
# Screen commands to run script remotely:

# screen -S fitting # open screen session with name: "fitting"
# press ctrl + A release and then D to detach screen session.
# screen -r fitting # reconnect after disconnecting ssh / detaching screen


for file in data/final_sam/*; do
    if [ -d "$file" ]; then
        nice python3 run_Fitter.py --cell "$file"
    fi
done
